@font-face {
    font-family: 'oreo_sans_upper';
    src: url('oreosansupper-black-webfont.woff2') format('woff2'),
         url('oreosansupper-black-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'oreo_sans';
    src: url('oreosansupper-medium-webfont.woff2') format('woff2'),
         url('oreosansupper-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'oreo_sans';
    src: url('oreosansbold-webfont.woff2') format('woff2'),
         url('oreosansbold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'oreo_sans';
    src: url('oreosanslight-webfont.woff2') format('woff2'),
         url('oreosanslight-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}